Anunţ

Caută printre mesajele de pe forum înainte de a scrie unul nou!
Formulează corect întrebarea sau problema pe care o ai.
Respectă regulile forumului și Codul de Conduită!

#1 13 Nov 2018 07:45:24

dinsoftware
Membru nou
Înregistrat: 06 Nov 2018
Mesaje: 1

Error: apt-get install failed cand instalez vestacp

Hit:1 http://archive.ubuntu.com/ubuntu bionic InRelease
Get:2 http://nginx.org/packages/mainline/ubuntu bionic InRelease [2,115 B]
Hit:3 http://archive.ubuntu.com/ubuntu bionic-security InRelease
Hit:4 http://archive.ubuntu.com/ubuntu bionic-updates InRelease
Get:5 http://apt.vestacp.com/bionic bionic InRelease [2,184 B]
Get:6 http://nginx.org/packages/mainline/ubuntu bionic/nginx amd64 Packages [18.0 kB]
Get:7 http://apt.vestacp.com/bionic bionic/vesta amd64 Packages [999 B]
Fetched 23.2 kB in 2s (13.1 kB/s)
Reading package lists... Done
Reading package lists... Done
Building dependency tree
Reading state information... Done
Package apache2-suexec-custom is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

Package mc is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

Package rssh is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'apache2-suexec-custom' has no installation candidate
E: Unable to locate package expect
E: Unable to locate package fail2ban
E: Unable to locate package idn
E: Unable to locate package libapache2-mod-fcgid
E: Unable to locate package libapache2-mod-rpaf
E: Unable to locate package libapache2-mod-ruid2
E: Package 'mc' has no installation candidate
E: Unable to locate package ntpdate
E: Unable to locate package phpmyadmin
E: Unable to locate package roundcube-core
E: Unable to locate package roundcube-mysql
E: Unable to locate package roundcube-plugins
E: Package 'rssh' has no installation candidate
E: Unable to locate package webalizer
Error: apt-get install failed

Cum fixez asta ?

Offline

 

#2 13 Nov 2018 10:02:56

Alexandru.Cucu
Administrator
Locaţie: -21.8021247, -154.6975949
Înregistrat: 17 Jun 2008
Mesaje: 6767
Site web

Re: Error: apt-get install failed cand instalez vestacp

apache2-suexec-custom il gasesti in repo-ul universe pe care probabil nu-l ai activat.
Asigura-te ca ai activate toate repo-urile din /etc/apt/sources.list.
Poti sa pui continutul de mai jos sau sa decomentezi liniile corespunzatoare din fisierul existent:

Cod:

deb http://archive.ubuntu.com/ubuntu bionic main restricted
deb http://archive.ubuntu.com/ubuntu bionic-updates main restricted
deb http://archive.ubuntu.com/ubuntu bionic universe
deb http://archive.ubuntu.com/ubuntu bionic-updates universe
deb http://archive.ubuntu.com/ubuntu bionic multiverse
deb http://archive.ubuntu.com/ubuntu bionic-updates multiverse
deb http://archive.ubuntu.com/ubuntu bionic-backports main restricted universe multiverse
deb http://archive.canonical.com/ubuntu bionic partner
deb http://archive.ubuntu.com/ubuntu bionic-security main restricted
deb http://archive.ubuntu.com/ubuntu bionic-security universe
deb http://archive.ubuntu.com/ubuntu bionic-security multiverse

Ruleaza apoi

Cod:

sudo apt update

ca sa actualizezi noile liste cu pachete.

Offline

 
Feed

Antet forum

Powered by FluxBB